error while loading shared libraries: libQtWebKit.so.4

Get help with testing, discuss unit testing strategies etc.


Post Reply
User avatar
nmorado
Premium Member
Premium Member
Posts: 29
Joined: Mon Dec 19, 2011 9:39 pm

error while loading shared libraries: libQtWebKit.so.4

Post by nmorado »

Hi,

I am running in the above issue when running phantomjs in Linux.

From the documentation i see that xvfb package is required. Is libQtWebKit.so a separate package that I needed to install as well?


Thank you.

Post Reply